## Stop typing indicator

**delete** `/v3/chats/{chatId}/typing`

Immediately clears the typing indicator for the chat, without sending a message.

The typing indicator also clears automatically when you send a message, or about
85–90 seconds after the last `POST /v3/chats/{chatId}/typing` (start typing) request.

See the start typing endpoint (`POST /v3/chats/{chatId}/typing`) above for behavior
details.

**Note:** Works in both direct and group chats.

### Path Parameters

- `chatId: string`

### Example

```http
curl https://api.linqapp.com/api/partner/v3/chats/$CHAT_ID/typing \
    -X DELETE \
    -H "Authorization: Bearer $LINQ_API_V3_API_KEY"
```

#### Response

```json
{
  "error": {
    "status": 400,
    "code": 1002,
    "message": "Phone number must be in E.164 format",
    "doc_url": "https://docs.linqapp.com/channel/imessage/error/codes/1xxx/1002/"
  },
  "success": false
}
```
